petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDualSpaceView

Views a PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceView(PetscDualSpace sp, PetscViewer v)

Collective on sp

### Input Parameter

| sp | - the PetscDualSpace object to view
| v | - the viewer

### See Also

PetscDualSpaceDestroy()

### Level

beginner

### Location

src/dm/dt/dualspace/interface/dualspace.c

### Implementations

PetscDualSpaceView_BDM in src/dm/dt/dualspace/impls/bdm/dspacebdm.c
PetscDualSpaceView_Lagrange in src/dm/dt/dualspace/impls/lagrange/dspacelagrange.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages